<?xml version="1.0" encoding="windows-1251"?>
<backend>    
    <module>
        <id>mod_maps_events</id>
        <title>InstantMaps: События объектов</title>
    </module>
    <params>

        <param type="number" name="limit" title="Количество событий" units="шт." default="5" />

        <param type="list_db" name="cat_id" title="Категория" src="cms_map_cats" src_title="title" src_value="id" tree="1">
            <option title="-- Все категории --" value="0" />
        </param>

        <param type="list" name="showcity" title="Город" hint="Если в выбранном городе события не найдены, показываются объекты из всех городов">
            <option title="Указанный пользователем" value="user" />
            <option title="Все города" value="any" />
            <option title="Город по-умолчанию" value="default" />
        </param>

        <param type="flag" name="show_date" title="Показывать даты" default="on" />
        <param type="flag" name="show_city" title="Показывать город" default="on" />
        <param type="flag" name="show_object" title="Показывать объект" default="on" />

    </params>
</backend>
